LMS 4.0 Docs Posted

Unanswered Question
Sep 20th, 2010

The new LMS 4.0 page is hot off the presses as of today. Happy reading and good luck if you take the plunge.

I'll see how much our reseller wants for an upgrade as it isn't included in the support for our LMS 3.2 installation.

Looking in the Installation Guide, I see that Windows Server 2008 R2 is still not supported. That's disappointing as it has been out for over a year. Client browser support is for IE 7 and 8, Firefox 3.6.x. That's good news.

A 90 day evaluation version is referenced but the 3rd party (mediuscorp) site doesn't have it up yet. 3.2 is still posted there.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Mon, 09/20/2010 - 21:03

There is a problem with fault management and Windows 2008 R2.  We're looking to add R2 support in December of this year.  LMS 4.0 will FCS Wednesday, and it will be available for demo download then.

Marvin Rhoads Thu, 09/23/2010 - 14:00

Thanks for the heads-up YJ. I sat in on this morning's webinar. It was pretty informative.

Also, in reply to Joe's note re the 90-day evaluation version - it is now available now for download. I got it today. Allow some time if you are downloading it to your personal machine. It's a 1.8 GB zip file (decompresses to almost 2 GB executable). The content server appears to limit download speed to 2 Mbps; so it took a couple of hours. I hope to install it on a server next week and kick the tires.

Actions

This Discussion